
spring.datasource.url=jdbc:h2:mem:compte_db
spring.h2.console.enabled = true

server.port = 8083
#spring.datasource.driverClassName=org.h2.Driver
#spring.datasource.username=sa
#spring.datasource.password=password
#spring.jpa.database-platform=org.hibernate.dialect.H2Dialect